# Generated by Django 3.0.6 on 2020-05-05 23:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0003_auto_20200412_1953'),
    ]

    operations = [
        migrations.CreateModel(
            name='Curso',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('descrcurso', models.CharField(max_length=50)),
            ],
        ),
    ]
